import {
	aiList
} from '@/common/api.js';

let state = {
		user: {}
	},
	getters = {
		getUserInfo(state){
			return state.userInfo
		}
	},
	mutations = {
		setUserInfo(state,data) {
			state.userInfo = data
		}
	},
	actions = {
		async aiList({commit}, data) {
			const res = await aiList(data)
			return res
		}
	}
export default {
	namespaced: true,
	state,
	getters,
	mutations,
	actions
}
